Subject: Re: [bug#42180] [PATCH v2 21/23] gnu: Add erlang-rebar3-git-vsn.

From: Hartmut Goebel <[email-masked]>
Date: Wed, 6 Oct 2021 23:09:50 +0200

Am 06.10.21 um 20:43 schrieb Maxime Devos:
>> +     `(#:tests? #f ;; depends on rebar TODO: remove this dependency
> I think you meant: ‘TODO: add this dependency here’.
> I notice there's a ‘rebar’ package, which is also an implicit
> input of rebar5-build-system, so maybe this ‘TODO: ’ has already been
> resolved, and #:tests? can be set to #true?

Thanks for pointing on this. Now that rebar3 is packaged, this very 
package could of course use it. I tried to make it work:

      ;; Running the tests require binary artifact (tar-file containing
      ;; samples git repos)

So I need to keep the tests disabled, just for a different reason :-\

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          [email-masked]                |
|www.crazy-compilers.com  | compilers which you thought are impossible |